0 body v_armet
1 r_weapon v_armet
2 mount v_l_weapon
3 mount v_r_weapon
4 mount v_armet
5 mount v_mount
6 mount v_pet
7 r_weapon v_wsocket1
8 r_weapon v_wsocket2
9 r_weapon v_wsocket3
10 r_weapon v_rootloc
11 l_weapon v_rootloc
12 weapon V_ARMET_EFFECT02
13 weapon V_ARMET_EFFECT01
14 mount v_back
15 mount v_head
16 mount v_l_leg
17 mount v_r_Leg
18 mount v_mantle
19 body v_misc
20 body v_head
21 body v_l_weapon
22 body v_r_weapon
23 body v_mount
24 body v_mantle
25 mount v_l_arm
26 mount v_misc
27 mount v_l_flap
28 mount v_r_flap
29 body v_r_foot
30 body v_l_foot
31 body v_back
32 body v_pelvis
33 mount v_shell
34 mount v_hair
35 body v_r_shoulder
36 body v_l_forearm
37 body v_r_forearm
38 body v_l_shoulder
39 body v_slot
40 body v_r_slot01
41 body v_r_slot02
42 body v_l_slot01
43 body v_l_slot02
44 mount v_l_foot
45 mount v_l_forearm
46 mount v_r_foot
47 mount v_r_forearm
48 body v_zero
49 mount v_hit
50 mount v_r_arm
51 mount v_slot
52 mount v_r_slot01
53 mount v_r_slot02
54 mount v_l_slot01
55 mount v_l_slot02
56 mount v_extend1
57 mount v_extend2
58 mount v_extend3
59 mount v_extend4
60 mount v_extend5
61 mount v_extend6
62 mount v_extend7
63 mount v_extend8
64 mount v_extend9
65 mount v_extend10
66 mount v_extend11
67 mount v_extend12
68 mount v_extend13
69 mount v_extend14
70 mount v_extend15
71 mount v_pelvis
72 cape v_back
73 cape v_l_foot
74 cape v_l_forearm
75 cape v_l_leg
76 cape v_l_shoulder
77 cape v_l_slot02
78 cape v_l_weapon
79 cape v_r_foot
80 cape v_r_forearm
81 cape v_r_leg
82 cape v_r_shoulder
83 cape v_r_slot02
84 cape v_r_weapon
85 cape v_l_arm
85 cape v_r_arm
91 body v_hit
92 body v_shell
93 body v_hair
94 body v_l_arm
95 body v_r_Leg
96 mount v_wsocket1
97 mount v_wsocket2
98 mount v_wsocket3
99 mount v_zero
100 mount v_l_shoulder
101 mount v_r_shoulder
102 body v_l_Leg
103 spirit v_back
104 body v_l_flag
105 body v_r_flag
106 spirit v_l_weapon
107 spirit v_pelvis
108 spirit v_r_slot02
109 spirit v_head
110 mount v_mount_01
111 spirit v_mantle
112 spirit v_mount
113 spirit v_r_weapon
114 spirit v_zero
115 spirit v_hit
116 spirit v_l_arm
117 spirit v_r_arm
118 spirit v_armet
119 body v_extend1
120 body v_extend2
121 weapon v_l_weapon
122 spirit v_hair
123 spirit v_l_foot
124 spirit v_l_leg
125 spirit v_l_slot01
126 spirit v_l_slot02
127 spirit v_r_foot
128 spirit v_r_leg
129 spirit v_r_shoulder
130 spirit v_r_slot01
131 spirit v_wsocket3